framework:
    secret: '%env(APP_SECRET)%'
    session:
        enabled: true
        handler_id: null
        cookie_lifetime: 0        # cookie de session (expire à la fermeture du navigateur)
        gc_maxlifetime: 18      # 30 min côté serveur (inactivité)
        cookie_secure: auto
        cookie_httponly: true
        cookie_samesite: lax
